.null {}

body {
	font-family: tahoma, arial;
	margin: 0px;
	font-size: 11px;
	background-color: #cccccc;
	text-align: center;
}

img {
	border:0px;
}

.inputText {
	font-family:tahoma, arial;
	font-size:font-size: 11px;
}

.inputTextarea {
	font-family:tahoma, arial;
	font-size:11px;
}

.inputSubmit {
	font-family:tahoma, arial;
	font-size:font-size: 11px;
	font-weight:bold;
}

.mono {
	margin-left: 40px;
	font:85% monospace;
}

.cmd {
	margin-left: 40px;
	margin-right: 80px;
	padding: 8px;
	padding-bottom: 15px;
	font:85% monospace;
}

a {
	font-weight:normal;
	text-decoration:none;
	
}

.article_link {
	font-weight:bold;
	text-decoration:none;
}

#wrapper {
	margin: 10px auto;
	width: 1000px;
	text-align: left;
}

#header {
	margin:0px;
	width:1000px;
	height:60px;
	background-image: url(../images/top1000.png);
	background-repeat: no-repeat;
	border-bottom: 1px solid #ffffff;
}

#breadcrumb {
	display: block;
	font-family: verdana;
	font-size:9px;
	font-weight: bold;
	color: #888888;
	background-color: #dddddd;
	padding: 5px 0px 6px 10px;
}

#breadcrumb a {
	color:#679BC2;
	font-weight:bold;
	text-decoration:none;
}

#breadcrumb a:hover {
	color:#888888;
	text-decoration:underline;
}

#navleft {
	float:left;
	width:160px !important;
	width:162px;
	background-color:#b4b4b4;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
}

#navleft ul {
	font-size: 11px;
	list-style: none;
	margin: 0px;
	padding: 0px;
	border-bottom: 0px solid #ffffff;
	border-top: 0px solid #ffffff !important;
}

#navleft li a, #navleft li .title {
	color: #ffffff;
	font-weight: bold;
	background-color:#679BC2;
	padding: 5px 0px 0px 5px !important;
	padding: 5px 0px 5px 5px;
	display: block;
	height: 18px;
	//border-bottom: 1px solid #ffffff;
}

#navleft li a:hover {
	background-color:#99BCD7;
}

#navleft li a.sub {
	font-weight: normal;
	color: #000000;
	background-color:#dddddd;
	display: block;
}

#navleft li a:hover.sub {
	background-color:#eeeeee;
}

#navleft li.msn {
	padding: 5px 0px 5px 53px;
	background-color:#dddddd;
}

#navleft li.quote {
	padding: 5px 0px 5px 5px;
	background-color:#dddddd;
}

#navleft li.author {
	font-weight:bold;
	padding: 5px 0px 5px 5px;
	background-color:#dddddd;
	
}

#navright {
	float: left;
	width: 160px !important;
	width: 158px;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
}

#navright ul {
	font-size: 11px;
	list-style: none;
	margin: 0px;
	padding: 0px;
	border-bottom: 0px solid #ffffff;
	border-top: 0px solid #ffffff !important;
}

#navright li {
	background-color:#dddddd;
}

#navright li a, #navright li .title {
	color: #ffffff;
	font-weight: bold;
	background-color:#679BC2;
	padding: 5px 0px 0px 5px !important;
	padding: 5px 0px 5px 5px;
	display: block;
	height: 18px;
	border-bottom: 1px solid #ffffff;
}

#navright li a:hover {
	background-color:#99BCD7;
}

#navright li a.sub {
	font-weight: normal;
	color: #000000;
	background-color:#dddddd;
	display: block;
}

#navright li a:hover.sub {
	background-color:#eeeeee;
}

#navright img {
	border:5px solid #dddddd;
}

#navright img:hover {
	border:5px solid #bbbbbb;
}

#main {
	float: left;
	width: 1000px;
	width: 1000px;
	display:block;
	margin: 0px;
	background-image: url(../_images/main_background.gif);
	background-repeat: y;
}

#main2 {
	float: left;
	width: 676px;
	display:block;
	margin: 0px;
}

#content {
	padding:10px;
	background-color:#eeeeee;
	color:#000000;
}

#content img {
	border:5px solid #cccccc;
}

#content img:hover {
	border:5px solid #aaaaaa;
}

#content p {
	padding:0px;
	margin:0px;
}

#content p.separator {
	border-bottom: 1px dotted #888888;
	margin: 10px 0px 5px 0px;
}

#content h1 {
	margin: 0px 0px 5px 0px;
	padding:0px 0px 10px 0px;
	font-size:12px;
	color:#679BC2;
	border-bottom: 1px dotted #888888;
}

#content h2 {
	margin:0px;
	padding:0px;
	font-size:11px;
}

#content ul {
	list-style: square;
}

#content li {
	line-height: 20px;
}

#content a {
	color: #4888B7;
}

#content a:hover {
	color:#888888;
	text-decoration:underline;
}

#footer {
	float:left;
	color:#ffffff;
	width:1000px;
	height:31px;
	padding:0px;
	margin:0px;
	background-image: url(../images/bottom1000.png);
	background-repeat: no-repeat;
	border-top: 1px solid #ffffff;
}

#footer .fLeft {
	float:left;
	padding: 8px 0px 0px 10px;
}

#footer .fRight {
	float:right;
	padding: 8px 10px 0px 0px;
}

#footer a {
	color: #ffffff;
	text-decoration:none;
}

#footer a:hover {
	color: #666666;
	text-decoration:none;
}

#signature {
	float:left;
	text-align:center;
	width:1000px;
	margin:10px 0px 0px 0px;
}
